<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Main</title>
</head>
<body>
    <ol>
        <li><a href="/order_academ_ended">order for ended academ</a></li>
        <li><a href="/order_academ_go_on">order to go on academ</a></li>
        <li><a href="/order_academ_give">order to give academ</a></li>
    </ol>
</body>
</html>